poppler 0.8.7-1 source package in Ubuntu

Changelog

poppler (0.8.7-1) unstable; urgency=low

  * Bump up Standards-Version to 3.8.0.
  * New patch, 61_manpages-hyphens, fixes escaping of hyphens in man pages;
    FreeDesktop #17225.
  * New patch, 62_pdftops-mandatory-arg, fixes synopsis of pdftops in man page
    to clarify that a PDF file is required in all cases; FreeDesktop #17226;
    closes: #491816.
  * Build-dep on cdbs (>= 0.4.52) and add a lintian override with rationale
    for the following lintian warning:
    W: poppler-dbg: dbg-package-missing-depends poppler
  * Add xrefs and CVE for #489756 in 0.8.5-1 as I didn't merge the 0.8.4-1.1
    NMU.
  * New upstream release; no API change, bug fixes.

 -- Lo?c Minier <email address hidden>   Thu,  11 Sep 2008 08:31:43 +0100

Upload details

Uploaded by:
Loïc Minier on 2008-09-11
Uploaded to:
Intrepid
Original maintainer:
Loïc Minier
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
poppler_0.8.7.orig.tar.gz 1.4 MiB 3f96dee17eecf16cfd3cae711819f07b42fcc512c3151cc8b911b19ccecf22f7
poppler_0.8.7-1.diff.gz 10.6 KiB d7da00fcafede66107a7275c265a7ff4e0b4b9d5e832120134b8d53747b87fcd
poppler_0.8.7-1.dsc 1.4 KiB 07e5891d95b9ec66eacf4c3896d58145986fc49f1fb30b5e08aaa2a4f8f9e73f

Available diffs

View changes file

Binary packages built by this source

libpoppler-dev: No summary available for libpoppler-dev in ubuntu jaunty.

No description available for libpoppler-dev in ubuntu jaunty.

libpoppler-glib-dev: No summary available for libpoppler-glib-dev in ubuntu intrepid.

No description available for libpoppler-glib-dev in ubuntu intrepid.

libpoppler-glib3: No summary available for libpoppler-glib3 in ubuntu jaunty.

No description available for libpoppler-glib3 in ubuntu jaunty.

libpoppler-qt-dev: No summary available for libpoppler-qt-dev in ubuntu jaunty.

No description available for libpoppler-qt-dev in ubuntu jaunty.

libpoppler-qt2: No summary available for libpoppler-qt2 in ubuntu intrepid.

No description available for libpoppler-qt2 in ubuntu intrepid.

libpoppler-qt4-3: No summary available for libpoppler-qt4-3 in ubuntu jaunty.

No description available for libpoppler-qt4-3 in ubuntu jaunty.

libpoppler-qt4-dev: No summary available for libpoppler-qt4-dev in ubuntu jaunty.

No description available for libpoppler-qt4-dev in ubuntu jaunty.

libpoppler3: No summary available for libpoppler3 in ubuntu intrepid.

No description available for libpoppler3 in ubuntu intrepid.

poppler-dbg: No summary available for poppler-dbg in ubuntu intrepid.

No description available for poppler-dbg in ubuntu intrepid.

poppler-utils: No summary available for poppler-utils in ubuntu intrepid.

No description available for poppler-utils in ubuntu intrepid.